a#add-to-favorites {
	font-size: 16px;
	background-color: #7eb0b2;
	color: #fff;
	padding: 10px 30px;
	text-align: center;
	border-radius: 2px;
}

a#add-to-favorites.processing {
	background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
	background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -ms-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	-webkit-background-size: 40px 40px;
	-moz-background-size: 40px 40px;
	-o-background-size: 40px 40px;
	background-size: 40px 40px;
	-webkit-animation: progress-bar-stripes 2s linear infinite;
	-moz-animation: progress-bar-stripes 2s linear infinite;
	animation: progress-bar-stripes 2s linear infinite;
}

.user-library p {
	font-size: 18px;
	margin: 20px 0;
	clear: both;
}

ul.nav-tabs {
	background-color: #363636;
	color: #fbfbfb;
	font-size: 18px;
	text-transform: lowercase;
}

ul.nav-tabs li.tab-header {
	padding: 6px 75px 8px 25px;
	font-size: 24px;
}

ul.nav-tabs > li:not(.tab-header) > a {
	border-radius: 0;
	margin: 0;
	border: none;
	border-left: 1px solid #fbfbfb;
	color: #fbfbfb;
	padding: 11px 15px;
}


ul.nav-tabs > li.tab-header > a {
	padding: 0px;
	border: none;
	color: #fff;
}

ul.nav-tabs > li.tab-header > a:hover {
	background: none;
	border: none;
	color: #fff;
}

ul.nav-tabs > li > a:hover {
	color: #363636;
	background: #d7d7d7;
}

ul.nav-tabs > li.active > a {
	background: #d7d7d7;
}

ul.nav-tabs > li.active > a, ul.nav-tabs > li.active > a:hover, ul.nav-tabs > li.active > a:focus, ul.nav-tabs > li > a:focus {
	border: none;
	border-left: 1px solid #fbfbfb;
}

div.library-panel {
	background: rgba(0,0,0,0.1);
}

div.library-panel .tab-content {
	padding: 0px 20px 5px 20px;
}

div.library-panel .tab-content ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

div.library-panel .tab-content ul li.library-item {
	max-width: 200px;
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 15px;
	vertical-align: top;
	position: relative;
	overflow: hidden;
}

div.library-panel .tab-content ul li.library-item a.item-link {
	width: 200px;
	height: 228px;
	background-color: #fff;
	display: block;
}

div.library-panel .tab-content ul li.library-item.upsale a.item-link {
	color: #fff;
	font-size: 36px;
	background-color: #8dc63f;
	text-align: center;
	text-decoration: none;
	padding-top: 34px;
    font-weight: bold;
	-webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}

div.library-panel .tab-content ul li.library-item.upsale a.item-link:hover {
	background-color: #98d941;
}

div.library-panel .tab-content ul li.library-item a.library-premium-item {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	text-align: center;
	background: rgba(200,200,200,0.7);
	font-size: 72px;
	line-height: 222px;
	color: #363636;
	opacity: 1;
	-webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

div.library-panel .tab-content ul li.library-item:hover a.library-premium-item {
	opacity: 0;
}

div.library-panel .tab-content ul li.library-item a.library-remove-item, div.library-panel .tab-content ul li.library-item a.favorites-remove-item {
	position: absolute;
	display: block;
	bottom: 0px;
	right: -80px;
	border-style: solid;
	border-color: transparent transparent #4b4b4b transparent;
	border-width: 0 0 80px 80px;
	color: #fff;
	-webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}

div.library-panel .tab-content ul li.library-item a.library-remove-item i.fa, div.library-panel .tab-content ul li.library-item a.favorites-remove-item i.fa {
	position: absolute;
	display: block;
	left: -31px;
	top: 42px;
	font-size: 24px;
	opacity: 0.5;
}

div.library-panel .tab-content ul li.library-item a.library-remove-item i.fa-spinner, div.library-panel .tab-content ul li.library-item a.favorites-remove-item i.fa-spinner {
	left: -36px;
  	top: 44px;
}

div.library-panel .tab-content ul li.library-item a.library-remove-item:hover i.fa, div.library-panel .tab-content ul li.library-item a.favorites-remove-item:hover i.fa {
	opacity: 1;
}

div.library-panel .tab-content ul li.library-item:hover a.library-remove-item, div.library-panel .tab-content ul li.library-item:hover a.favorites-remove-item {
	right: 0px;
}

div.library-panel .tab-content ul li.library-item img {
    -webkit-transition: opacity 0.1s ease-in-out;
    -moz-transition: opacity 0.1s ease-in-out;
    transition: opacity 0.1s ease-in-out;
}

div.library-panel .tab-content ul li.library-item:hover img {
	opacity: 0.8;
}

div.library-panel .tab-content ul li img {
	max-width: 100%;
	height: auto;
}



